<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000091" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cálculo de precios de costo de artículos de compra</Title>
		<Keyword ContextSensitive="No"><Level1>Cálculo de precios de costo de artículos de compra</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Los costos totales de un artículo de compra son la suma de los costos de compra más los recargos. Ambos se consideran costos añadidos (consulte <Link href="/baanerp/ti/onlinemanual/000090" role="manual">Costos añadidos</Link> ).</Paragraph>
		<Paragraph class="Default">El <Link href="/baanerp/ti/glossary/glossary#PriCalCod.ti" role="glossary">código de cálculo de precio</Link> lista, por prioridad, el tipo de precio de compra utilizado para el cálculo de precio de costo. Los precios de compra actuales y promedio se recuperan de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artículo - General (tcibd0101s000)</GUIRef>. El precio de compra simulado se recupera de la sesión <GUIRef href="/baanerp/ti/cpr/ticpr1170m000" role="session">Precios de compra simulados (ticpr1170m000)</GUIRef>.</Paragraph>
		<Paragraph class="Default">Los recargos se aplican al precio de compra. Dado que los costos totales equivalen al costo añadido, los recargos de los costos añadidos y totales de los métodos dan como resultado el mismo importe. Para obtener información sobre los recargos, consulte <Link href="/baanerp/ti/onlinemanual/000025" role="manual">Cálculo de precio de costo de un artículo de fabricación</Link>.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000025" role="manual">Cálculo de precio de costo de un artículo de fabricación</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000030" role="manual">Código de cálculo de precio</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000083" role="manual">Recargos</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
